<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_MUPd57soEeyWDKWqJVi7Yw" id="_MUPd5rsoEeyWDKWqJVi7Yw" label="DqStringHandling" version="0.1" item="_MUPd6bsoEeyWDKWqJVi7Yw">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_MUPd6rsoEeyWDKWqJVi7Yw" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_MUPd67soEeyWDKWqJVi7Yw" key="created_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_MUPd7LsoEeyWDKWqJVi7Yw" key="created_date" value="2022-04-13T14:49:44.126+0200"/>
    <additionalProperties xmi:id="_MUPd7bsoEeyWDKWqJVi7Yw" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_MUPd7rsoEeyWDKWqJVi7Yw" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_MUPd77soEeyWDKWqJVi7Yw" key="modified_date" value="2022-04-13T14:49:44.126+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_MUPd6LsoEeyWDKWqJVi7Yw" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_MUPd6bsoEeyWDKWqJVi7Yw" property="_MUPd57soEeyWDKWqJVi7Yw" state="_MUPd6LsoEeyWDKWqJVi7Yw" builtIn="true">
    <content href="DqStringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
